Bug 1068945 - Remove versioned Javadoc directory from findbugs-contrib-javadoc
Summary: Remove versioned Javadoc directory from findbugs-contrib-javadoc
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: findbugs-contrib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Fearn
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-23 13:38 UTC by Richard Fearn
Modified: 2015-01-19 01:33 UTC (History)
1 user (show)

Fixed In Version: jFormatString-0-0.19.20131227git.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-19 01:33:30 UTC
Type: Bug


Attachments (Terms of Use)

Description Richard Fearn 2014-02-23 13:38:33 UTC
Javadoc is currently installed into:

  /usr/share/javadoc/fb-contrib-4.6.1

plus there's a symlink:

  /usr/share/javadoc/fb-contrib

See also bug 1068943 (same problem with findbugs-javadoc)

Comment 1 Fedora Update System 2015-01-09 12:39:51 UTC
jFormatString-0-0.19.20131227git.fc21,findbugs-contrib-5.2.1-4.fc21,findbugs-bcel-6.0-0.2.20140707svn1547656.fc21,findbugs-3.0.0-4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/jFormatString-0-0.19.20131227git.fc21,findbugs-contrib-5.2.1-4.fc21,findbugs-bcel-6.0-0.2.20140707svn1547656.fc21,findbugs-3.0.0-4.fc21

Comment 2 Fedora Update System 2015-01-10 02:58:40 UTC
Package jFormatString-0-0.19.20131227git.fc21, findbugs-bcel-6.0-0.2.20140707svn1547656.fc21, findbugs-contrib-5.2.1-4.fc21, findbugs-3.0.0-4.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jFormatString-0-0.19.20131227git.fc21 findbugs-bcel-6.0-0.2.20140707svn1547656.fc21 findbugs-contrib-5.2.1-4.fc21 findbugs-3.0.0-4.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-0490/jFormatString-0-0.19.20131227git.fc21,findbugs-contrib-5.2.1-4.fc21,findbugs-bcel-6.0-0.2.20140707svn1547656.fc21,findbugs-3.0.0-4.fc21
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-01-19 01:33:30 UTC
jFormatString-0-0.19.20131227git.fc21, findbugs-bcel-6.0-0.2.20140707svn1547656.fc21, findbugs-contrib-5.2.1-4.fc21, findbugs-3.0.0-4.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.